=== debian/control ===
Source: circuits
Section: user/network
Priority: optional
Maintainer: André Dieb Martins <dieb@embedded.ufcg.edu.br>
Build-Depends: debhelper (>= 5.0.38), python2.5-dev | python-dev, python2.5-setuptools | python-setuptools
Standards-Version: 3.6.1

Package: python-circuits
Section: user/development
Architecture: all
Depends: python2.5-circuits | python2.6-circuits
Provides: ${python:Provides}
Description: event driven framework with strong component architecture. Also includes a lightweight web framework, various I/O and networking components useful for networking applications.

Package: python2.5-circuits
Section: user/development
Architecture: all
Depends: python2.5
Provides: ${python:Provides}
Description: event driven framework with strong component architecture. Also includes a lightweight web framework, various I/O and networking components useful for networking applications.
