## circuits 1.6

=== docs/build/html/_sources/start/requirements.txt ===
.. _Python Standard Library: http://docs.python.org/library/

Requirements and Dependencies
=============================

circuits has no **required** dependencies beyond the `Python Standard Library`_.
(*with the exception of Python 2.5 installations*).

Python 2.5
----------

- `processing <http://pypi.python.org/pypi/processing/>`_
  -- For multi-processing support.

- `simplejson <http://pypi.python.org/pypi/simplejson/>`_
  -- For JSON support in circuits.web dispatchers and controllers.

Other Optional Dependencies
---------------------------

These dependencies are not strictly required and only add additional
features such as the option for a routes dispatcher for circuits.web
and rendering of component graphs for your application.

- `Routes <http://pypi.python.org/pypi/Routes/>`_
  -- For routes based dispatching in circuits.web

- `pydot <http://pypi.python.org/pypi/pydot/>`_
  -- For rendering component graphs of an application.
