=== debian/changelog ===
circuits (1.6-1ubuntu1) quantal; urgency=low

  * d/p/05_disable_issuetracker.patch: Disable issuetracker integration
    for sphinx document generation as it breaks in offline build environments.

 -- James Page <james.page@ubuntu.com>  Tue, 14 Aug 2012 13:16:19 +0100

circuits (1.6-1) unstable; urgency=low

  * New upstream release
    - Added Python 3 support
  * Builded Python3 package
    - CLI tools for Python3 are named circuits.bench3, circuits.sniff3 and
      circuits.web3
  * Added python-circuits-doc package and moved documentation and examples
    inside it
  * debian/control
    - Removed Sandro Tosi and added myself as uploader (Closes: #634186)
      Thanks to Sandro Tosi for his past work!
    - Updated Homepage field
    - Switched to dh_python2
    - Bumped Standards-Version to 3.9.3 (no changes needed)
    - Moved Build-Depends-Indep packages into Build-Depends
    - Removed python-epydoc from Build-Depends since upstream is using
      python-sphinx
    - Added python-sphinx to Build-Depends to build documentation
    - Removed python-pygame from Build-Depends
    - Added libjs-jquery to python-circuits-doc Depends
    - Added python-pytest and python3-pytest to Build-Depends to run tests
      at build time
    - Switched from XS-Python-Version to X-Python-Version and added
      X-Python3-Version
    - Bumped X-Python-Version to 2.6
    - Added python-pkg-resources to python-circuits' Depends and
      python3-pkg-resources to python3-circuits' Depends
    - Moved python-pyinotify from Suggests to Depends
    - Added python-serial, python-routes, python-imaging, python-greenlet
      to python-circuits' Recommends and python3-serial to python3-circuits'
      Recommends
    - Removed python-pygame, python-gtk2 from Suggests since they are not
      used anymore in python-circuits
  * debian/copyright
    - Made DEP5 compliant
  * debian/patches/01_use_issuetraker_instead_of_bitbucket.patch
    - Use python-sphinxcontrib.issuetracker instead of sphinxcontrib-bitbucket
      because the latter is not packaged for Debian and it does't add more
      features
  * debian/patches/02_remove_templatebuiltins_js.patch
    - Remove templatebuiltins.js because it contains names of Django builtin
      tags and filters not used in circuits documentation
  * debian/patches/03_force-localhost-as-host-name.patch
    - Force localhost as hostname
  * debian/patches/04_fix-python3-sintax-error.patch
    - Fix sintax errors since print and exec are not keywords in Python3
  * debian/python-circuits-doc.doc-base
    - Renamed from python-circuits.doc-base
  * debian/python-circuits-doc.links
    - Added a link to system wide libjs-jquery to not ship an embedded copy
      of the library
  * debian/{python-circuits.manpages,python3-circuits.manpages}
    - Added man pages for circuits.bench{3,}, circuits.sniff{3,} and
      circuits.web{3,}
  * debian/README.source
    - Removed because it contains only generic information about quilt
  * debian/rules
    - Switched to dh sequencer
    - Run tests at build time for the default Python version (Closes: #634153).
      Thanks Jakub Wilk for the report.
    - Clean properly to build twice in a row (Closes: #671077).
      Thanks Jakub Wilk for the report.
  * debian/source/format
    - Switched to dpkg-source 3.0 (quilt) format
  * debian/watch
    - Updated to new upstream download location (PyPI)

 -- Daniele Tricoli <eriol@mornie.org>  Wed, 13 Jun 2012 10:24:02 +0200

circuits (1.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_import_with_statement
    - dropped, no more needed
  * debian/{control, rules}
    - drop quilt, no more needed
  * debian/copyright
    - extended upstream copyright years
  * debian/rules
    - create 'docs' dir: it's not present in the upstream tarball and epydoc
      fails if it's not there
    - removed installation of upstream changelog, no more available
  * debian/{control, rules}
    - removed graph generation call, they're not available anymore
    - removed snakefood and graphvix b-d, no more needed
  * debian/control
    - bump Standards-Version to 3.8.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 04 Feb 2010 00:49:24 +0100

circuits (1.2-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - updated Homepage field
    - added python-gtk2 to Suggests, needed for new GTK driver
  * debian/watch
    - updated to new upstream homepage location
  * debian/copyright
    - updated upstram project location
    - extended packaging copyright years
  * debian/rules
    - new docs location
  * debian/patches/01_import_with_statement
    - added patch to import the with statement explicitly (it's needed because
      Python 2.5 has if only from __future__)
  * debian/{control, rules, README.source}
    - added quilt patch management

 -- Sandro Tosi <morph@debian.org>  Tue, 19 Jan 2010 01:20:35 +0100

circuits (1.1.1-3) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/python-circuits.doc-base
    - added doc-base
  * debian/control
    - bump Standards-Version to 3.8.3 (no changes needed)

  [ Luca Falavigna ]
  * debian/control:
    - Optionally recommend python (>= 2.6) with python-multiprocessing,
      multiprocessing module is part of Python 2.6.

 -- Sandro Tosi <morph@debian.org>  Tue, 10 Nov 2009 23:17:24 +0100

circuits (1.1.1-2) unstable; urgency=low

  [ Luca Falavigna ]
  * debian/{control, rules}
    - prepare for the upcoming Python 2.6 transition; thanks to Andrea Gasparini
      for the report; Closes: #531085
      + added versioned depend on python (>= 2.5.3-1~exp1)
      + used --install-layout=deb to setup.py install call to let files be
        installed under /usr instead of /usr/local

  [ Sandro Tosi ]
  * debian/control
    - bump Standards-Version to 3.8.2 (no changes needed)
  * debian/rules
    - fixed a leftover from the package we take the original file from
  * debian/copyright

