=== debian/control ===
Source: circuits
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@mornie.org>
Build-Depends:
 debhelper (>= 7.4.2),
 python-all (>= 2.6.6-3~),
 python-coverage,
 python-greenlet,
 python-pyinotify,
 python-pytest,
 python-setuptools,
 python-sphinx (>= 1.0.7+dfsg),
 python-sphinxcontrib.issuetracker,
 python3-all (>= 3.1.2-7~),
 python3-pytest,
 python3-setuptools,
Standards-Version: 3.9.3
Homepage: http://bitbucket.org/prologic/circuits/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/circuits/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/circuits/trunk/

Package: python-circuits
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-pkg-resources,
 python-pyinotify,
Recommends:
 python-greenlet,
 python-imaging,
 python-multiprocessing | python (>= 2.6),
 python-routes,
 python-serial
Description: event-driven framework with a component architecture
 circuits is an event-driven framework with a focus on Component
 Software Architectures where System Functionality is defined in
 Components. Components communicate with one another by propagating
 events throughout the system. Each Component can react to events and
 expose events to other parts of the system Components are able to
 manage their own events and can also be linked to other Components.
 .
 Circuits has a clean architecture and has no external dependencies on
 any other library. It's simplistic design is unmatchable but yet
 delivers a powerful framework for building large, scalable,
 maintainable applications and systems. Circuits was a core integral
 part of the pymills library developed in 2006 and was partly inspired
 by the Trac architecture.

Package: python3-circuits
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-pkg-resources,
Recommends: python3-serial
Description: event-driven framework with a component architecture (Python3 version)
 circuits is an event-driven framework with a focus on Component
 Software Architectures where System Functionality is defined in
 Components. Components communicate with one another by propagating
 events throughout the system. Each Component can react to events and
 expose events to other parts of the system Components are able to
 manage their own events and can also be linked to other Components.
 .
 Circuits has a clean architecture and has no external dependencies on
 any other library. It's simplistic design is unmatchable but yet
 delivers a powerful framework for building large, scalable,
 maintainable applications and systems. Circuits was a core integral
 part of the pymills library developed in 2006 and was partly inspired
 by the Trac architecture.
 .
 This package contains the Python 3 version of the library.

Package: python-circuits-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Description: event-driven framework with a component architecture (Documentation)
 circuits is an event-driven framework with a focus on Component
 Software Architectures where System Functionality is defined in
 Components. Components communicate with one another by propagating
 events throughout the system. Each Component can react to events and
 expose events to other parts of the system Components are able to
 manage their own events and can also be linked to other Components.
 .
 Circuits has a clean architecture and has no external dependencies on
 any other library. It's simplistic design is unmatchable but yet
 delivers a powerful framework for building large, scalable,
 maintainable applications and systems. Circuits was a core integral
 part of the pymills library developed in 2006 and was partly inspired
 by the Trac architecture.
 .
 This package contains documentation and examples.
