## circuits 2.0.1

=== debian/changelog ===
circuits (2.0.1-1) unstable; urgency=low

  * New upstream release
    - Provided patch to fix entry point path for circuits.web CLI tool was
      merged upstream. Thanks to Jakub Wilk for the report. (Closes: #684740)
  * debian/control
    - Bumped Standards-Version to 3.9.4 (no changes needed)
    - Fixed lintian vcs-field-not-canonical
    - Removed python-sphinxcontrib.issuetracker from Build-Depends since it's
      not used anymore
  * debian/patches/01_use_issuetraker_instead_of_bitbucket.patch
    - Superseded by 01_disable_sphinxcontrib-bitbucket.patch
      because sphinxcontrib.issuetraker requires a network
      connection which is not available on Debian buildds.
      Thanks to James Page for the report. (Closes: #684886)
  * debian/patches/01_disable_sphinxcontrib-bitbucket.patch
    - Disable sphinxcontrib-bitbucket because it is not
      packaged for Debian
  * debian/patches/03_force-localhost-as-host-name.patch
    - Updated to disable check for address if DEB_BUILD_OPTIONS contains
      "parallel" option. (Closes: #680799)
  * debian/rules
    - Used override_dh_installchangelogs to install upstream changelog
    - Clean circuits.egg-info/entry_points.txt to make the package
      build twice in a row

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 17 Feb 2013 05:58:38 +0100
