=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: circuits
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Build-Depends:
  debhelper (>= 7.4.2),
@@ -13,16 +12,15 @@
  python-pytest,
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
- python-sphinxcontrib.issuetracker,
  python3-all (>= 3.1.2-7~),
  python3-pytest,
  python3-setuptools,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://bitbucket.org/prologic/circuits/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
-Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/circuits/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/circuits/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/circuits/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/circuits/trunk/
 
 Package: python-circuits
 Architecture: all
