=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	rm -rf docs/build/html
 	rm circuits.egg-info/PKG-INFO
 	rm circuits.egg-info/SOURCES.txt
+	rm circuits.egg-info/entry_points.txt
 	find . -name *.pyc -delete
 	find . -name *.coverage.* -delete
 
@@ -26,10 +27,8 @@
 	PYTHONPATH=. sphinx-build -N -bhtml docs/source docs/build/html
 
 	cp debian/manpages/circuits.bench.1 debian/manpages/circuits.bench3.1
-	cp debian/manpages/circuits.sniff.1 debian/manpages/circuits.sniff3.1
 	cp debian/manpages/circuits.web.1 debian/manpages/circuits.web3.1
 	sed -i 's/circuits.bench/circuits.bench3/g' debian/manpages/circuits.bench3.1
-	sed -i 's/circuits.sniff/circuits.sniff3/g' debian/manpages/circuits.sniff3.1
 	sed -i 's/circuits.web/circuits.web3/g' debian/manpages/circuits.web3.1
 
 override_dh_auto_install:
@@ -51,8 +50,6 @@
 	# Rename scripts for Python3
 	mv debian/python3-circuits/usr/bin/circuits.bench \
 	   debian/python3-circuits/usr/bin/circuits.bench3
-	mv debian/python3-circuits/usr/bin/circuits.sniff \
-	   debian/python3-circuits/usr/bin/circuits.sniff3
 	mv debian/python3-circuits/usr/bin/circuits.web \
 	   debian/python3-circuits/usr/bin/circuits.web3
 
@@ -66,3 +63,6 @@
 	# are run only for the default version
 	set -e; python setup.py test;
 endif
+
+override_dh_installchangelogs:
+	dh_installchangelogs docs/source/changes.rst
