=== docs/build/html/_sources/start/requirements.txt ===
.. _Python Standard Library: http://docs.python.org/library/


Requirements and Dependencies
=============================


- circuits has no **required** dependencies beyond the `Python Standard Library`_.
- Python: >= 2.6 or pypy >= 2.0

:Supported Platforms: Linux, FreeBSD, Mac OS X, Windows

:Supported Python Versions: 2.6, 2.7, 3.2, 3.3

:Supported pypy Versions: 2.0


Other Optional Dependencies
---------------------------

These dependencies are not strictly required and only add additional
features.

- `pydot <http://pypi.python.org/pypi/pydot/>`_
  -- For rendering component graphs of an application.
- `pyinotify <http://pypi.python.org/pypi/pyinotify>`_
  -- For asynchronous file system event notifications
  and the :mod:`circuits.io.notify` module.
