=== debian/changelog ===
circuits (2.1.0-2) unstable; urgency=low

  * Upload to unstable
  * debian/compat
    - Bumped debhelper compatibility level to 9
  * debian/control
    - Bumped debhelper B-D to (>= 9)
    - Removed python-greenlet from B-D and Recommends since
      upstream doesn't use it anymore
    - Added python3-pyinotify to B-D and to python3-circuits' Depends
  * debian/rules
    - Simplified override_dh_auto_clean
  * debian/patches/03_force-localhost-as-host-name.patch
    - Renamed to 03_disable-address-check.patch
  * debian/patches/03_disable-03_disable-address-check.patch
    - Disable address check since these tests are conceived
      to run on the same machine (Closes: #713757)
  * debian/patches/05_fix-pil-import.patch
    - Fix PIL import

 -- Daniele Tricoli <eriol@mornie.org>  Wed, 10 Jul 2013 19:22:13 +0200

circuits (2.1.0-1) experimental; urgency=low

  * New upstream release
  * debian/control
    - Bumped python(3)-pytest version to >= 2.3
  * debian/copyright
    - Updated years and added stanza for the modified embedded copy
      of python-six
  * debian/manpages
    - Removed since accepted upstream
  * debian/patches/01_disable_sphinxcontrib-bitbucket.patch
    - Renamed into 01_disable_sphinxcontrib_extensions.patch
  * debian/patches/01_disable_sphinxcontrib_extensions.patch
    - Disable sphinxcontrib-googleanalytics as well as sphinxcontrib-bitbucket
      because it's not packaged for Debian and it is used to track generated
      html files with Google Analytics web service
  * debian/patches/03_force-localhost-as-host-name.patch
    - Refreshed
  * debian/rules
    - Updated upstream changelog filename

 -- Daniele Tricoli <eriol@mornie.org>  Wed, 03 Apr 2013 00:29:54 +0200
