=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Build-Depends:
- debhelper (>= 7.4.2),
+ debhelper (>= 9),
  python-all (>= 2.6.6-3~),
  python-coverage,
- python-greenlet,
  python-pyinotify,
- python-pytest,
+ python-pytest (>= 2.3),
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
  python3-all (>= 3.1.2-7~),
- python3-pytest,
+ python3-pyinotify,
+ python3-pytest (>= 2.3),
  python3-setuptools,
 Standards-Version: 3.9.4
 Homepage: http://bitbucket.org/prologic/circuits/
@@ -29,8 +29,8 @@
  ${python:Depends},
  python-pkg-resources,
  python-pyinotify,
+ python-six,
 Recommends:
- python-greenlet,
  python-imaging,
  python-multiprocessing | python (>= 2.6),
  python-routes,
@@ -56,6 +56,8 @@
  ${misc:Depends},
  ${python3:Depends},
  python3-pkg-resources,
+ python3-pyinotify,
+ python3-six,
 Recommends: python3-serial
 Description: event-driven framework with a component architecture (Python3 version)
  circuits is an event-driven framework with a focus on Component
