=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,10 @@
 override_dh_auto_clean:
 	rm -rf build
 	rm -rf docs/build/html
-	rm circuits.egg-info/PKG-INFO
-	rm circuits.egg-info/SOURCES.txt
-	rm circuits.egg-info/entry_points.txt
-	find . -name *.pyc -delete
+	rm -rf *.egg-info
 	find . -name *.coverage.* -delete
+	rm -f man/circuits.*3.1
+	dh_auto_clean
 
 override_dh_auto_build:
 	set -e -x; \
@@ -26,10 +25,11 @@
 
 	PYTHONPATH=. sphinx-build -N -bhtml docs/source docs/build/html
 
-	cp debian/manpages/circuits.bench.1 debian/manpages/circuits.bench3.1
-	cp debian/manpages/circuits.web.1 debian/manpages/circuits.web3.1
-	sed -i 's/circuits.bench/circuits.bench3/g' debian/manpages/circuits.bench3.1
-	sed -i 's/circuits.web/circuits.web3/g' debian/manpages/circuits.web3.1
+	# Copy manpages for Python3 scripts
+	cp man/circuits.bench.1 man/circuits.bench3.1
+	cp man/circuits.web.1 man/circuits.web3.1
+	sed -i 's/circuits.bench/circuits.bench3/g' man/circuits.bench3.1
+	sed -i 's/circuits.web/circuits.web3/g' man/circuits.web3.1
 
 override_dh_auto_install:
 	set -e -x; \
@@ -65,4 +65,4 @@
 endif
 
 override_dh_installchangelogs:
-	dh_installchangelogs docs/source/changes.rst
+	dh_installchangelogs CHANGES.rst
