=== debian/control ===
Source: circuits
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Daniele Tricoli <eriol@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-sphinx (>= 1.0.7+dfsg),
 python3-all (>= 3.1.2-7~),
 python3-setuptools,
Standards-Version: 4.6.0.1
Homepage: http://circuitsframework.com
Vcs-Git: https://salsa.debian.org/python-team/packages/circuits.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/circuits
Testsuite: autopkgtest-pkg-python

Package: python3-circuits
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-pkg-resources,
Suggests: python3-serial
Description: event-driven framework with a component architecture (Python3 version)
 circuits is an event-driven framework with a focus on Component
 Software Architectures where System Functionality is defined in
 Components. Components communicate with one another by propagating
 events throughout the system. Each Component can react to events and
 expose events to other parts of the system Components are able to
 manage their own events and can also be linked to other Components.
 .
 Circuits has a clean architecture and has no external dependencies on
 any other library. It's simplistic design is unmatchable but yet
 delivers a powerful framework for building large, scalable,
 maintainable applications and systems. Circuits was a core integral
 part of the pymills library developed in 2006 and was partly inspired
 by the Trac architecture.
 .
 This package contains the Python 3 version of the library.

Package: python-circuits-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}, libjs-jquery
Multi-Arch: foreign
Description: event-driven framework with a component architecture (Documentation)
 circuits is an event-driven framework with a focus on Component
 Software Architectures where System Functionality is defined in
 Components. Components communicate with one another by propagating
 events throughout the system. Each Component can react to events and
 expose events to other parts of the system Components are able to
 manage their own events and can also be linked to other Components.
 .
 Circuits has a clean architecture and has no external dependencies on
 any other library. It's simplistic design is unmatchable but yet
 delivers a powerful framework for building large, scalable,
 maintainable applications and systems. Circuits was a core integral
 part of the pymills library developed in 2006 and was partly inspired
 by the Trac architecture.
 .
 This package contains documentation and examples.
