## circuits 3.1.0+ds1

=== Makefile ===
--- 
+++ 
@@ -9,12 +9,14 @@
 	@echo "  tests     to run the test suite"
 
 clean:
-	@rm -rf build dist circuits.egg-info circuits/__version__.py
+	@rm -rf build dist circuits.egg-info
 	@rm -rf .coverage coverage
 	@rm -rf docs/build
+	@find . -name '__pycache__' -exec rm -rf {} +
 	@find . -name '*.pyc' -delete
 	@find . -name '*.pyo' -delete
 	@find . -name '*~' -delete
+	@rm -f *.xml
 
 docs:
 	@make -C docs html
