=== debian/changelog ===
circuits (3.1.0+ds1-2) unstable; urgency=medium

  * Team upload.
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Use Python 3 for building docs.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Enable autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Mon, 05 Aug 2019 10:38:58 +0200

circuits (3.1.0+ds1-1) unstable; urgency=medium

  [ Daniele Tricoli ]
  * New upstream release.
  * Switch to pybuild.
    - Build-Depends on dh-python.
    - Simplify debian/rules.
  * Ship manpages inside debian/manpages since they are no more included in
    sdist.
  * Disable running tests at build time since they are also failing upstream.
    (Closes: #792062)
    - Use export PYBUILD_DISABLE=test in debian/rules.
    - Remove python-coverage and python{,3}-pytest from Build-Depends.
  * debian/control
    - Remove python{,3}-pyinotify from Build-Depends and Depends.
    - Remove python-imaging, python-multiprocessing and python-routes from
      Recommends.
    - Remove python{,3}-six from Depends since the embedded copy is modified
      by upstream.
    - Move python{,3}-serial from Recommends to Suggests.
    - Bump Standards-Version to 3.9.6 (no changes needed).
    - Update Homepage field.
  * debian/copyright
    - Update copyright year.
    - Add new stanzas.
  * debian/watch
    - Use pypi.debian.net redirector.
  * debian/patches/01_disable_sphinxcontrib_extensions.patch
    - Refresh.
  * debian/patches/02_remove_templatebuiltins_js.patch
    - Refresh.
  * debian/patches/04_fix-python3-sintax-error.patch
    - Remove since it is not needed anymore.
  * debian/patches/05_fix-pil-import.patch
    - Remove since it is not needed anymore.
  * debian/patches/04_remove-google-adsense.patch
    - Remove Google AdSense tracking code.
  * debian/patches/05_remove-privacy-breach-badges.patch
    - Remove badges fetched from external websites.
  * debian/rules
    - Remove fabric scripts to not pollute namespace.
    - Remove Python implementation of htpasswd.

  [ Piotr Ożarowski ]
  * Remove HTML docs from upstream tarball (via Files-Excluded in
    debian/copyright)

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 19 Jul 2015 20:21:25 +0200
