=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: circuits
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Daniele Tricoli <eriol@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Daniele Tricoli <eriol@mornie.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  dh-python,
  python3-sphinx (>= 1.0.7+dfsg),
  python3-all (>= 3.1.2-7~),
  python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 3.9.6
 Homepage: http://circuitsframework.com
-Vcs-Git: https://salsa.debian.org/python-team/packages/circuits.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/circuits
+Vcs-Git: https://salsa.debian.org/python-team/modules/circuits.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/circuits
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-circuits
@@ -42,8 +42,7 @@
 Package: python-circuits-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}, libjs-jquery
-Multi-Arch: foreign
+Depends: ${misc:Depends}, libjs-jquery
 Description: event-driven framework with a component architecture (Documentation)
  circuits is an event-driven framework with a focus on Component
  Software Architectures where System Functionality is defined in
