=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=circuits
export PYBUILD_DISABLE=test

%:
	dh $(@) --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf build
	rm -rf docs/build/html
	rm -rf *.egg-info
	find . -name *.coverage.* -delete
	rm -f debian/manpages/circuits.*3.1
	dh_auto_clean

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/source docs/build/html
	# Copy manpages for Python3 scripts.
	cp debian/manpages/circuits.bench.1 debian/manpages/circuits.bench3.1
	cp debian/manpages/circuits.web.1 debian/manpages/circuits.web3.1
	sed -i 's/circuits.bench/circuits.bench3/g' debian/manpages/circuits.bench3.1
	sed -i 's/circuits.web/circuits.web3/g' debian/manpages/circuits.web3.1

override_dh_auto_install:
	dh_auto_install
	# Remove tests to not pollute namespace.
	rm -rf debian/python*-circuits/usr/lib/python*/dist-packages/tests
	# Remove fabric scripts to not pollute namespace.
	rm -rf debian/python*-circuits/usr/lib/python*/dist-packages/fabfile
	# Remove Python implementation of htpasswd.
	rm -rf debian/python*-circuits/usr/bin/htpasswd
	# Rename scripts for Python3.
	mv debian/python3-circuits/usr/bin/circuits.bench \
	   debian/python3-circuits/usr/bin/circuits.bench3
	mv debian/python3-circuits/usr/bin/circuits.web \
	   debian/python3-circuits/usr/bin/circuits.web3
	# --excutable option in build has no effect for circuits.web's entrypoint
	sed -i '1c#!/usr/bin/python3' debian/python3-circuits/usr/bin/circuits.web3

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
