=== docs/requirements.txt ===
Sphinx
releases
