=== examples/web/wiki/requirements.txt ===
circuits
pygments
creoleparser
