=== debian/changelog ===
circuits (3.2.2-2) unstable; urgency=medium

  * Team upload.

  [ Yogeswaran Umasankar ]

  * Included a patch for /circuits/core/utils.py to replace
    deprecated imp with importlib to fix autopkgtest in
    Py3.12 (Closes: #1059657).
  * Removed vcs-control-file from python-circuits-doc.

  [ Emmanuel Arias ]
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.1.0; no further
    changes needed).
  * d/salsa-ci.yml: Enable salsa-ci.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 06 Jan 2024 16:00:00 +0000

circuits (3.2.2-1) unstable; urgency=medium

  * New upstream version 3.2.2 (Closes: #1024860)
  * Watch the upstream github instead of the PyPI tarball.
  * Refresh patches.
  * debian/control
    - Add python3-setuptools-scm to Build-Depends.
    - Update Homepage field.
    - Bump Standards-Version to 4.6.1.0, no changes needed.
  * debian/copyright
    - Don't esclude built docs since they are not included anymore
    - Update copyright years.
    - Use my debian.org address.

 -- Daniele Tricoli <eriol@debian.org>  Wed, 14 Dec 2022 17:15:09 +0100

circuits (3.1.0+ds1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all and
      python3-sphinx.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 18:57:59 +0000

circuits (3.1.0+ds1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-circuits-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

  [ Daniele Tricoli ]
  * Add patch for compatibility with python 3.10. Many thanks to Steve
    Langasek. (Closes: #1001244)
  * debian/control
    - Use my Debian email address.
    - Bump Standards-Version to 4.6.0.1 (no changes needed).

 -- Daniele Tricoli <eriol@debian.org>  Sun, 12 Dec 2021 23:31:20 +0100
