=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: circuits
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniele Tricoli <eriol@mornie.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Daniele Tricoli <eriol@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- python3-sphinx (>= 1.0.7+dfsg),
- python3-all (>= 3.1.2-7~),
+ python3-sphinx,
+ python3-all,
  python3-setuptools,
-Standards-Version: 3.9.6
-Homepage: http://circuitsframework.com
-Vcs-Git: https://salsa.debian.org/python-team/modules/circuits.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/circuits
+ python3-setuptools-scm
+Standards-Version: 4.6.2
+Homepage: https://github.com/circuits/circuits
+Vcs-Git: https://salsa.debian.org/python-team/packages/circuits.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/circuits
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-circuits
@@ -42,7 +43,8 @@
 Package: python-circuits-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, libjs-jquery
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}, libjs-jquery
+Multi-Arch: foreign
 Description: event-driven framework with a component architecture (Documentation)
  circuits is an event-driven framework with a focus on Component
  Software Architectures where System Functionality is defined in
