=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,13 @@
 	dh $(@) --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
+	dh_auto_clean
+	rm -f circuits/version.py
 	rm -rf build
 	rm -rf docs/build/html
 	rm -rf *.egg-info
 	find . -name *.coverage.* -delete
 	rm -f debian/manpages/circuits.*3.1
-	dh_auto_clean
 
 override_dh_auto_build:
 	dh_auto_build
@@ -41,3 +42,8 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.rst
+
+override_dh_installdocs:
+	dh_installdocs
+	# Removed vcs-control-file from python-circuits-doc.
+	find debian/python-circuits-doc -type f -name .gitignore -delete
