## circuits 3.2.3

=== docs/requirements.txt ===
Sphinx
releases
pyinotify
