=== debian/changelog ===
circuits (3.2.3-2) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * Add dependency on python3-legacy-cgi (part of #1084693)
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Sat, 16 Nov 2024 14:53:24 +0100

circuits (3.2.3-1) unstable; urgency=medium

  * Team upload.
  * Updated to new upstream version 3.2.3.
  * d/control: Bumped Standards-Version to 4.7.0 + added
    python3-pyinotify to Build-Depends.
  * Updated 01_disable_sphinxcontrib_extensions.patch,
    03_disable-address-check.patch and
    05_remove-privacy-breach-badges.patch to fit the new
    upstream version.
  * Removed 06_replace-imp-with-importlib.patch, issue fixed by
    new upstream version.
  * d/copyright: Removed circuits/six.py.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Fri, 19 Apr 2024 22:30:00 +0000
