=== debian/control ===
--- 
+++ 
@@ -5,12 +5,15 @@
 Uploaders: Daniele Tricoli <eriol@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-sphinx,
  python3-all,
+ python3-legacy-cgi,
  python3-setuptools,
- python3-setuptools-scm
-Standards-Version: 4.6.2
+ python3-setuptools-scm,
+ python3-pyinotify
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Homepage: https://github.com/circuits/circuits
 Vcs-Git: https://salsa.debian.org/python-team/packages/circuits.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/circuits
@@ -21,6 +24,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ python3-legacy-cgi,
  python3-pkg-resources,
 Suggests: python3-serial
 Description: event-driven framework with a component architecture (Python3 version)
