=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $(@) --with python3,sphinxdoc --buildsystem=pybuild
+	dh $(@) --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
