=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/circuits-$1\.tar\.gz/ \
  https://github.com/circuits/circuits/tags .*/v?(\d\S+)\.tar\.gz
